
Foreman - Bug #1742

Can't sort settings, even though UI indicates they are sortable

07/10/2012 04:40 PM - Brian Gupta

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Web Interface   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The following URLs don't seem to have any impact:

/settings?order=category+ASC

/settings?order=category+DESC

/settings?order=name+ASC

/settings?order=name+DESC

I believe no matter what they are sorting in name ascending order.

Associated revisions

Revision c2f514c4 - 10/16/2012 08:46 AM - Amos Benari

setting page has tabs for categories, yeh!

this also fixes #1742

History

#1 - 10/16/2012 08:40 AM - Ohad Levy

- Assignee changed from Ohad Levy to Amos Benari

- Target version set to 1.1

#2 - 10/16/2012 08:48 AM - Amos Benari

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset c2f514c410ed16b23c6ecdf307a850368b8b7e7d.
